## golang-github-cenkalti-backoff 0.0~git20150522.6c45d6b

=== debian/changelog ===
golang-github-cenkalti-backoff (0.0~git20150522.6c45d6b-1) unstable; urgency=medium

  * Initial release. (Closes: #794253)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 31 Jul 2015 13:59:51 -0400
