=== debian/control ===
Source: golang-github-cenkalti-backoff
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-cenkalti-backoff.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cenkalti-backoff.git
Homepage: https://github.com/cenkalti/backoff

Package: golang-github-cenkalti-backoff-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: exponential backoff algorithm in Go
 Exponential backoff is an algorithm that uses feedback to multiplicatively
 decrease the rate of some process, in order to gradually find an acceptable
 rate. The retries exponentially increase and stop increasing when a certain
 threshold is met.
