## golang-github-cenkalti-backoff 1.0.0

=== debian/changelog ===
golang-github-cenkalti-backoff (1.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add myself to Uploaders.
  * Update dependency on dh-golang.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 12:16:03 +0000

golang-github-cenkalti-backoff (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Added watch file
  * Make use of XS-Go-Import-Path
  * Bump Standards-Version to 3.9.7
  * Replaced Vcs-Git with secure (https) url
  * Replaced Vcs-Browsed with secre (https) url

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 16:57:46 -0400
