=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.17~),
                golang-go
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-cenkalti-backoff.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cenkalti-backoff.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-cenkalti-backoff.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-cenkalti-backoff.git
 Homepage: https://github.com/cenkalti/backoff
+XS-Go-Import-Path: github.com/cenkalti/backoff
 
 Package: golang-github-cenkalti-backoff-dev
 Architecture: all
