## golang-github-cenkalti-backoff 1.1.0

=== debian/changelog ===
golang-github-cenkalti-backoff (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:06:01 -0500

golang-github-cenkalti-backoff (1.1.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:42:11 -0500

golang-github-cenkalti-backoff (1.1.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:20:30 -0500

golang-github-cenkalti-backoff (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * add golang-golang-x-net-dev dependency
  * bump Standards-Version to 4.1.1
    - use https:// in copyright file
    - use priority optional instead of extra
  * add myself to uploaders

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 27 Nov 2017 13:40:55 +0100

golang-github-cenkalti-backoff (1.0.0-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * Update dependency on dh-golang.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Alexandre Viau <aviau@debian.org>  Wed, 12 Apr 2017 14:14:07 -0400
