=== debian/control ===
Source: golang-github-cenkalti-backoff
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Félix Sipma <felix+debian@gueux.org>,
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff.git
Homepage: https://github.com/cenkalti/backoff
XS-Go-Import-Path: github.com/cenkalti/backoff
Testsuite: autopkgtest-pkg-go

Package: golang-github-cenkalti-backoff-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev
Description: exponential backoff algorithm in Go
 Exponential backoff is an algorithm that uses feedback to multiplicatively
 decrease the rate of some process, in order to gradually find an acceptable
 rate. The retries exponentially increase and stop increasing when a certain
 threshold is met.
