## golang-github-cenkalti-backoff 2.0.0

=== debian/changelog ===
golang-github-cenkalti-backoff (2.0.0-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Félix Sipma ]
  * New upstream version 2.0.0
  * bump Standards-Version to 4.1.4 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 09 Jun 2018 09:46:14 +0200
