=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-golang (>= 1.17~),
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff.git
 Homepage: https://github.com/cenkalti/backoff
