## golang-github-cenkalti-backoff 3.1.1

=== debian/changelog ===
golang-github-cenkalti-backoff (3.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Standards-Version: 4.4.1
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 06:55:29 +1100

golang-github-cenkalti-backoff (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:40:07 -0400
