=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+Uploaders: Martín Ferrari <tincho@debian.org>,
            Félix Sipma <felix+debian@gueux.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff.git
 Homepage: https://github.com/cenkalti/backoff
