## golang-github-cenkalti-backoff 4.1.0

=== debian/changelog ===
golang-github-cenkalti-backoff (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild for unstable.

 -- Félix Sipma <felix@debian.org>  Sun, 05 Sep 2021 11:26:14 +0200

golang-github-cenkalti-backoff (4.1.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Félix Sipma ]
  * New upstream version 4.1.0

  [ Reinhard Tartler ]
  * Upload to experimental

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Feb 2021 18:49:37 -0500
