## golang-github-cenkalti-backoff 4.1.3

=== debian/changelog ===
golang-github-cenkalti-backoff (4.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Anthony Fok ]
  * Fix debian/watch "no matching files for watch line" problem
  * New upstream version 4.1.3
  * Change Section from devel to golang
  * Add "Rules-Requires-Root: no" to debian/control
  * Remove golang-golang-x-net-dev dependency which is no longer
    since v2.1.0
  * Bump Standards-Version to 4.6.2 (no change)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Add myself to the list of Uploaders
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 14:51:51 -0700
