=== debian/control ===
Source: golang-github-cenkalti-backoff
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Félix Sipma <felix+debian@gueux.org>,
           Anthony Fok <foka@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff.git
Homepage: https://github.com/cenkalti/backoff
XS-Go-Import-Path: github.com/cenkalti/backoff

Package: golang-github-cenkalti-backoff-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: exponential backoff algorithm in Go
 Exponential backoff is an algorithm that uses feedback to multiplicatively
 decrease the rate of some process, in order to gradually find an acceptable
 rate. The retries exponentially increase and stop increasing when a certain
 threshold is met.
