## golang-github-cenkalti-backoff 4.2.1

=== debian/changelog ===
golang-github-cenkalti-backoff (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jul 2023 15:05:44 -0600

golang-github-cenkalti-backoff (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jul 2023 11:28:20 -0600
