## golang-github-cenkalti-backoff 4.3.0

=== debian/changelog ===
golang-github-cenkalti-backoff (4.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 14:45:57 +0000
