=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff.git
 Homepage: https://github.com/cenkalti/backoff
