## golang-github-cenkalti-backoff 5.0.3

=== debian/changelog ===
golang-github-cenkalti-backoff (5.0.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Do NOT upload to unstable, known to break reverse dependencies!
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Run wrap-and-sort -at.
  * Add salsa-ci.yml.
  * Disable ExampleRetry test that needs network.
  * Use gbp debian-branch debian/experimental.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 02 Oct 2025 15:49:16 +0200
