=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Martina Ferrari <tina@debian.org>,
            Félix Sipma <felix+debian@gueux.org>,
            Anthony Fok <foka@debian.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~)
+               golang-any (>= 2:1.18~),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff.git
 Homepage: https://github.com/cenkalti/backoff
@@ -19,7 +18,7 @@
 Package: golang-github-cenkalti-backoff-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: exponential backoff algorithm in Go
  Exponential backoff is an algorithm that uses feedback to multiplicatively
  decrease the rate of some process, in order to gradually find an acceptable
