=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Appears to access network and do a HTTP request.
override_dh_auto_test:
	dh_auto_test -- --skip=ExampleRetry
